[Default]
Fujitsuonly=应用程序只支持富士通产品
noBiosDriver=BIOS驱动没有安装。请先安装BIOS驱动，然后重新执行安装
ConfigNotUsable=不能确认电脑配置，请与我们联系http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html
DoesNotApply=应用程序不支持该系统。 请与我们联系http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html并提供产品序列号和配置.
noNet35=Microsoft .NET Framework 3.5 SP1 没有安装， 请在微软网站下载并安装，然后重新执行安装
needWritableFolder=文件夹允许存档并且能运行提取
noDestFolder=目标文件夹必须能够运行提取
inputFileNotFnd=输入文件sysinfo.xml 找不到
OperationSuccess=成功完成操作
installSuccess=软件成功安装
CmdLineErrAftF=使用参数[/F] 后， 命令参数将不支持
CmdLineErrAftE=使用[抽取]后，命令参数将不支持
OperatingSysNoSupport=应用程序不支持该操作系统
LanguageNOtSupported=This version of Windows Language is not supported for this Install. Please contact: Fujitsu America, Inc. at 1-800-8Fujitsu          Fujitsu PC Asia Pacific: http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html














	